# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = haskell-pandoc
pkgbase = haskell-pandoc
xdata = pkgtype=pkg
pkgver = 3.6-26
pkgdesc = Conversion between markup formats
url = https://pandoc.org
builddate = 1778066220
packager = Felix Yan <felixonmars@archlinux.org>
size = 60916281
arch = x86_64
license = GPL-2.0-or-later
depend = ghc-libs
depend = haskell-glob
depend = haskell-juicypixels
depend = haskell-aeson
depend = haskell-aeson-pretty
depend = haskell-attoparsec
depend = haskell-base64-bytestring
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-case-insensitive
depend = haskell-citeproc
depend = haskell-commonmark
depend = haskell-commonmark-extensions
depend = haskell-commonmark-pandoc
depend = haskell-crypton
depend = haskell-crypton-connection
depend = haskell-crypton-x509-system
depend = haskell-data-default
depend = haskell-djot
depend = haskell-doclayout
depend = haskell-doctemplates
depend = haskell-emojis
depend = haskell-file-embed
depend = haskell-gridtables
depend = haskell-haddock-library
depend = haskell-http-client
depend = haskell-http-client-tls
depend = haskell-http-types
depend = haskell-ipynb
depend = haskell-jira-wiki-markup
depend = haskell-libyaml
depend = haskell-mime-types
depend = haskell-network
depend = haskell-network-uri
depend = haskell-pandoc-types
depend = haskell-pretty-show
depend = haskell-random
depend = haskell-safe
depend = haskell-scientific
depend = haskell-skylighting
depend = haskell-skylighting-core
depend = haskell-split
depend = haskell-syb
depend = haskell-tagsoup
depend = haskell-temporary
depend = haskell-texmath
depend = haskell-text-conversions
depend = haskell-tls
depend = haskell-typst
depend = haskell-unicode-collation
depend = haskell-unicode-transforms
depend = haskell-vector
depend = haskell-xml
depend = haskell-xml-conduit
depend = haskell-xml-types
depend = haskell-yaml
depend = haskell-zip-archive
depend = haskell-zlib
optdepend = pandoc-crossref: for numbering figures, equations, tables and cross-references to them with pandoc-crossref filter
optdepend = texlive-context: for pdf output using context engine
optdepend = groff: for pdf output using pdfroff engine
optdepend = python-weasyprint: for pdf output using weasyprint engine
optdepend = typst: for pdf output using typst engine
optdepend = tectonic: for pdf output using tectonic engine
optdepend = texlive-fontsrecommended: for pdf output using latex or xelatex engines
optdepend = texlive-latex: for pdf output using pdflatex engine
optdepend = texlive-xetex: for pdf output using xelatex engine
makedepend = ghc
makedepend = uusi
makedepend = haskell-diff
makedepend = haskell-tasty
makedepend = haskell-tasty-golden
makedepend = haskell-tasty-hunit
makedepend = haskell-tasty-quickcheck
